l#menu {
    font-family: Verdana, sans-serif;
    margin: 0;
    padding: 0;
    list-style: none;
}
  
ul#menu li {
    background-color: #383838;
    
    display: block;
    width: 100px;
    height: 20px;
    margin: 2px;
    float: left; /* elementi su singola riga */
    border-radius:20px;
            border:2px solid #a1a1a1;
            box-shadow: 20px 10px 30px #7592B6;
}
  
ul#menu li a {
    color: #E0FFFF;
    display: block;
    line-height: 15px;
    text-decoration: none;
    width: 100px;
    height: 20px;
    text-align: center;

}
  
ul#menu li.active, ul#menu li:hover {
    background-color: #54BAE2;
   
}

#blocco0 {

	margin:0 auto;
	padding:0;
	width:960px;
	height:1600px;
	background-image: url('sfondo3.jpg');

}

#alto{
	height:150px;
	background-image: url('barra_alto.jpg');
	width:960px;
	margin-top:0px;
	
	padding:0

 }


#nav{
	height:20px;
	background-color: white;
	width:960px;

		padding:0;


 }


 #contenitore{  
           font: bold;
           
           float:left;
            width:960px;
             height:900px;
            text-align: left;

            margin-top: 0px; 
 }
 #sinistra{ 
  text-align: center;
   height:1270px; float:left;
   width:470px;
      margin-left: 0px;
margin-top: 0px;
   }
   #destra{  
           font: bold;
           
           float:right;
            width:470px;
             height:1350px;
            text-align: left;

            margin-top: 0px; margin-left: 20px;

 
          

        }



#a1{ background-color:white;
  text-align: center;
   height:1300px; float:left;
   width:478px;
   margin-top: 50px;
   margin-left: 0px;border-radius:5px;

  
            border:3px solid #164E8B;
            box-shadow: 20px 15px 30px #7592B6;
   }


#a2{ background-color:white;
	text-align: center;
	 height:170px; float:left;
	 width:478px;opacity:0.8;
	 margin-top: 40px;
   margin-left: 0px;border-radius:5px;

  
            border:3px solid #164E8B;
            box-shadow: 20px 15px 30px #7592B6;
	 }



  #a3{
background-color:white;
  text-align: center;
   height:100px; float:right;
   width:400px;opacity:0.8;
   margin-top:0px;

   margin-left: 0px;border-radius:5px;

  
            border:3px solid #164E8B;
            box-shadow: 20px 15px 30px #7592B6;


}

#a4{
 
background-color:white;
  text-align: center;
   height:1400px; float:right;
   width:400px;opacity:0.8;
   margin-top:20px;

   margin-left: 0px;border-radius:5px;

  
            border:3px solid #164E8B;
            box-shadow: 20px 15px 30px #7592B6;}




        #basso {
 text-align: center; height:340px;width:960px;float:left;
       
            background-color:white; margin-top: 220px;
border:3px solid #164E8B;
            box-shadow: 20px 15px 30px #7592B6;opacity:0.6;border-radius:5px;

opacity:0.8;

}
p#p1 {
      color:#CC2900;
font: 12px;
font-style: normal;
padding: 0px;
margin-top: -2px;
    }


}
p#p2 { margin: 0;
      color:grey;
font: 6px;
font-style:normal ;
line-height: 0px;
    }

p#p3 {
  margin: 0;
      color:black;
font: 10px;
font-style: normal;
line-height: 0px;
    }

p#mail {
      
font: 10px;

text-align: right;
 
margin-right: 10px; 

    }




a:link {    color: #CC2900 ;
  }
  a:visited {
    color: 	#CC2900 ;
  }